{
  "path": "spacesuit_parts/pants/pants_heavy",
  "recipe": {
    "inputs": {
      "tungsten_alloy": 2,
      "carbon_nanotube_alloy": 1,
      "organic_insulation": 1
    },
    "output": {
      "pants_heavy": 1
    },
    "craft_time_seconds": 90
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_pants_pants_heavy"
  }
}